/*
Theme Name:     Norwalk Inn
Theme URI:      http://norwalkinn.com/
Description:    Custom Neauxware Framework Child Theme
Author:         Synerge-marketing
Author URI:     http://synergemarketing.com/
Template:       neauxware
Version:        1.0.12.0
*/

:focus { outline:none; }

html { font-size: 62.5%; }
body { font-family: Georgia, Times, "Times New Roman", serif; background: url(images/background-green-full.png); }

#outer-container { background: url(images/background-linen.png); }
#main-container { background: url(images/background-green-partial.png) repeat-x center bottom; }
.page-container { width: 960px; margin: 0 auto; padding: 0 32px; background-color: #ffffff; border-left: 1px solid #bfb7b7; border-right: 1px solid #bfb7b7; }

.social { height:23px; line-height: 23px; }
.social span { display: inline-block; font-family: Georgia, Times, "Times New Roman"; font-size: 1em; height: 23px; font-weight: bold; font-style: italic; margin-right: 13px; }
.social a { display: inline-block; height: 23px; background: url(/wp-content/uploads/social-icon-sprites1.png); vertical-align: middle; }

.social a:hover { background-image: url(/wp-content/uploads/social-icon-sprites11.png); }
/*.social a { display: inline-block; height: 23px; background: url(images/social-icon-sprites.png); vertical-align: middle; }
.social a:hover { background-image: url(images/social-icon-sprites-hover.png); }*/
.social .facebook { width: 29px; }
.social .pinterest { width: 33px; background-position: -29px 0; }
.social .instagram { width: 33px; background-position: -29px 0; }
.social .youtube { width: 33px; background-position: -62px 0; }
.social .email { width: 28px; background-position: -95px 0; }

a.book-now { float: left; font: bold 15px 'Open Sans', sans-serif; color: #ffffff !important; text-transform: uppercase; text-decoration: none; padding: 12px; margin-top: 8px; background-color: #8dae3e; cursor: pointer; border-radius: 0.2em; box-shadow: 0 0.2em 0.2em 0 rgba(0,0,0,0.35); -moz-box-shadow: 0 0.2em 0.2em 0 rgba(0,0,0,0.35); }
a.book-now:hover { background-color: #5b491d; }

a.gallery-button { font: bold 15px 'Open Sans', sans-serif; color: #ffffff !important; text-transform: uppercase; text-decoration: none; padding: 12px; margin-top: 8px; background-color: #d5cdb8; cursor: pointer; border-radius: 0.2em; box-shadow: 0 0.2em 0.2em 0 rgba(0,0,0,0.35); -moz-box-shadow: 0 0.2em 0.2em 0 rgba(0,0,0,0.35); margin-left : 20px; }
a.gallery-button:hover { background-color: #5b491d; }

header { position: relative; font-family: 'Open Sans', sans-serif; padding-bottom: 10px; }
header a { text-decoration: none; }
header .logo { float: left; margin-top: 14px; }

header .button-book { display: inline-block; float: right; font-size: 15px; color: #ffffff; font-weight: bold; text-transform: uppercase; background-color: #8dae3e; letter-spacing: 0.075em; padding: 12px 9px 9px 10px; border-radius: 0 0 0.2em 0.2em;	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.46); -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.46); }
header .button-book:hover { background-color: #5b491d; }

header .phone { float: right; clear: right; font-size: 1.4em; color: #5b491d; font-weight: bold; text-align: right; letter-spacing: 0.05em; margin-top: 12px; }
header .phone img { float: right; padding-left: 6px; margin-left: 6px; border-left: 2px solid #b2a995; }

header .social { float: right; clear: right; margin-top: 13px;  }

header .top-menu-container { position: absolute; right: 32px; bottom: 10px; }

nav { background-color: #8dae3e; position: relative; z-index: 10; box-shadow: 0 0.4em 0.4em 0 rgba(0,0,0,0.25); -moz-box-shadow: 0 0.4em 0.4em 0 rgba(0,0,0,0.25); }

footer.page-container { padding: 0 64px 32px 64px; background-color: transparent; border: none; }
footer, footer a { color: #5b491d; }

footer .footer-menu { border-bottom: 1px solid #a1b375; margin-bottom: 1px; }

footer .left { float: left; font-size: 1.2em; line-height: 20px; font-family: 'Open Sans', sans-serif; font-weight: 600; padding-left: 86px; letter-spacing: 0.05em; background: url(images/laurels-large.png) no-repeat left 0.5em; }
footer .left em { font-family: Georgia, Times, "Times New Roman", serif; font-weight: bold; }
footer .address { position: relative; }
footer .address a { position: absolute; width: 72px; height: 68px; top: 6px; left: -86px; }

footer .right { float: right;  }
footer .right, footer .right a { color: #8d9d66; }

footer .social { text-align: right; }
footer .fine-print { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 0.9em; margin-top: 22px; }
footer .fine-print a:hover { text-decoration: none; }
footer .synerge { text-align: right; margin-top: 10px; }

#menu-top { font-family: 'Open Sans', sans-serif; font-weight: bold;  }
#menu-top li a { font-size: 1.2em; color: #8dae3e; letter-spacing: 0.075em; text-transform: uppercase; padding-left: 10px; margin-left: 10px; border-left: 1px solid #8dae3e; }
#menu-top li a:hover { color: #5b491d; text-decoration: underline; }
#menu-top li:first-child a { border: none; }

#menu-main { margin-left: 7px; }
#menu-main li a { font-family: 'Open Sans', sans-serif; font-size: 1.1em; text-transform: uppercase; line-height: 44px; color: #ffffff; font-weight: bold; padding: 0 23px; }
#menu-main > li:first-child a { padding-left: 25px; }
#menu-main li a:hover { color: #3e530d; }
#menu-main li:hover ul { display: block; }
#menu-main li ul { position: absolute; display: none; background: #b1c387 url(images/green-dropdown-arrow.png) no-repeat 16px 0; z-index: 9; }
#menu-main li li { float: none; }
#menu-main li li a { display: block; line-height: 32px; text-transform: none; }
#menu-main li li a:hover { color: #ffffff; background-color: #8aa942; }
.ie #menu-main li a { padding: 0 15px; }
#menu-main .current-menu-item > a, #menu-main .current-menu-ancestor > a { color: #5b491d; }

#menu-footer { }
#menu-footer li a { font-family: 'Open Sans', sans-serif; font-size: 1.4em; line-height: 35px; font-weight: bold; letter-spacing: 0.075em; text-transform: uppercase; margin-left: 49px; }
#menu-footer li:first-child a, .ie #menu-footer li:first-child a { margin-left: 0; }
#menu-footer li a:hover { color: #ffffff; text-decoration: underline; }
.ie #menu-footer li a { margin-left: 30px; }

h1 { font-size: 2.8em; line-height: 1.25; color: #ffffff; font-weight: normal; }

#main { min-height: 40em; border-bottom: 1px solid #bfb7b7; padding-bottom: 24px; }

.top { background-color: #968968; padding-bottom: 0; }
.top .banner { position: relative; float: left; width: 697px; height: 297px; overflow: hidden; }
.top .banner ul { }
.top .banner li { position: absolute; top: 0; left: 0; display: none; }
.top .banner .arrow { position: absolute; width: 13px; height: 28px; top: 134px; cursor: pointer; display: none; }
.top .banner .left-arrow { left: 14px; background: url(images/banner-left-arrow.png) no-repeat; }
.top .banner .right-arrow { right: 14px; background: url(images/banner-right-arrow.png) no-repeat; }
.top .right-section { float:right; width: 225px; height: 297px; padding: 0 21px 0 17px; color: #ffffff; text-align: center; display: table; }
.top .right-section .centered { display: table-cell; vertical-align: middle; }
.top .right-section h1 { padding: 7px 0; border-bottom: 1px solid #ffffff; }
.top .right-section p { font-size: 1.3em; line-height: 1.7; font-style: italic; padding: 7px 0; border-bottom: 1px solid #ffffff;}
.top .right-section .laurels { height: 46px; background: url(images/laurels-small.png) no-repeat center 16pc; }

.subnav { border-bottom: 2px solid #d5d5d5; margin-bottom: 52px; margin-bottom: 26px;}
.subnav li a { display: none; }
.subnav li a:hover { color: #5b491d; }
.subnav li ul li a, .gx-gallery .subnav li a { display: block; font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 1.4em; color: #8dae3e; padding: 11px 13px;}
.subnav li ul li.current-menu-item a, .gx-gallery .subnav li.current-menu-item a { color: #5b491d; }
.gx-gallery .subnav { margin-bottom: 12px; }

.content { float: left; width: 628px; margin-left: 32px; }
.gx-rooms .content { width: auto; }

.content h2 { font-size: 3.2em; color: #8dae3e; font-weight: normal; text-transform: uppercase; margin-bottom: 4px; }
.content h3 { font-size: 1.6em; color: #968968; font-weight: normal; font-style: italic; line-height: 1.6875; margin-bottom: 20px; }
.content ul { list-style-type: disc; margin-left: 52px; }
.content p, .content li { font-size: 1.2em; line-height: 1.833;  }
.content p, .content ul { margin-bottom: 18px; }
.content li { /*color: #8dae3e; font-weight: bold;*/ line-height: 2.2; padding: 3px 0 2px; }
.content li REMOVED-REPLACED-WITH-PADDING { height: 27px; }
.content a { color: #8dae3e; font-weight: bold; }
.content .list-heading { font-family: 'Open Sans', sans-serif; font-size: 16px; font-size: 16px; text-transform: uppercase; margin-bottom: 2px; }

.bottom { border-bottom: 1px solid #e0e0e0; }
.inner-boxes { background-color: #d6cdb9; padding: 16px 0 16px 7px; margin-top: 10px; }
.inner-boxes ul { }
.inner-boxes li { float: left; margin-left: 6px; }
.inner-boxes li a { display: inline-block; background-color: #ffffff; text-decoration: none; padding: 4px 3px 7px 4px; border: 3px solid #ffffff; }
.inner-boxes li a:hover { border-color: #8dae3e; }
.inner-boxes li img { width: 138px; height: 84px; }
.inner-boxes li .caption { font: bold 1.2em 'Open Sans', sans-serif; color: #362f1d; text-transform: uppercase; text-align: center; margin-top: 11px; }
.inner-boxes li a:hover .caption { color: #8dae3e; }


.home-boxes { padding: 21px 0 23px; background: url(images/background-green-partial-2.png); border-top: 4px solid #0E1E33; border-bottom: 4px solid #0E1E33; }
.home-boxes ul { margin-left: 16px; }
.home-boxes li { float: left; margin-left: 15px; border: 1px solid #a6a6a7; }
.home-boxes li a { display: inline-block; background-color: #ffffff; text-decoration: none; padding: 10px 9px 31px 9px; border: 5px solid #ffffff; }
.home-boxes li a:hover { border-color: #8dae3e; }
.home-boxes li img { width: 183px; height: 112px; }
.home-boxes li .caption { font: 1.8em 'Open Sans', sans-serif; color: #362f1d; text-transform: uppercase; letter-spacing: 0.05em; text-align: center; margin-top: 32px; }
.home-boxes li a:hover .caption { color: #8dae3e; }

.gx-gallery .home-boxes { background: transparent; border: none; padding: 0;}
.gx-gallery .home-boxes li { margin-top: 15px; }
.gx-gallery .home-boxes li a .caption span { background: url(images/gallery-brown-arrow.png) no-repeat right center; padding-right: 21px; }
.gx-gallery .home-boxes li a:hover .caption span { background-image: url(images/gallery-green-arrow.png); }

.panels {}
.panels .container { float: left; width: 460px; max-width:100%; }
.panels li:first-child { margin-top: 32px; }
.panels li:nth-child(even) .container { }
.panels li:nth-child(even) img { float: left; margin-right: 50px; }
.panels img { max-width:100%; height:auto; }
.panels ul {}
.panels li { clear: both; padding: 32px 22px 32px 32px; border-top: 1px solid #e0e0e0; }
.panels ul ul { list-style: disc; padding: 0 0 0 24px;}
.panels ul ul li { font-size: 1.2em; line-height: 1.833; border: none; padding: 0;  }
.panels ul ul li:first-child { margin-top: 0; }
.panels h2 { font-size: 2.8em; color: #8dae3e; font-weight: normal; text-transform: uppercase; margin: 20px 0; text-align:left; }
.panels h3 { font-size: 1.5em; color: #362f1d; font-weight: normal; font-style: italic; line-height: 1.833; margin-bottom: 2px; }
.panels p { font-size: 1.1em; color: #362f1d; line-height: 1.833; margin-bottom: 25px; text-align: left; }
.panels a { color: #362f1d; }
.panels a.more, .panels p.more a { font-size: 1.2em; color: #8dae3e; text-transform: uppercase; text-decoration: none; line-height: 1.833; padding-right: 14px; background: url(images/green-home-more-arrow.png) no-repeat right center; }
.panels a.more:hover, .panels p.more a:hover { text-decoration: underline; }
.panels a.book-now {
    float : none;
}

.swiper-wrapper.swiper-slide.lementor-lightbox-item:last-child {display: none;}
.panels.home li:first-child { border-top: none; }

.panels.rooms p { font-size: 1.5em; font-style: italic; margin-top: 4px; }

.panels .panelrow {display:flex;}
.panels .panelrow .panelroom {width:50%;/*border-right: 4px dotted #8dad3e; */padding-right:30px; padding-bottom:50px;text-align:center;}
.panels .panelrow .panelroom.noborder{border-right:0;padding-right:0;padding-left:30px;}
.panels .panelrow .panelroom img {width:100%;height:auto;}

.panels .panelintro { text-align: center; background:url(./images/decoration_bottom.jpg) no-repeat bottom center; padding-bottom : 60px;margin-bottom:40px;}
.panels .panelintro h3 { text-align: center;text-transform: uppercase;color: #8dad3e; font-style: normal; background:url(); margin-top:10px;}
.panels .panelintro h3 a { color : #8dad3e; text-decoration: none;}

#roomsholder {
    margin-bottom : 40px;
}
footer.bottom { display: none;}

@media screen and (max-width:780px){
    .panels .panelrow {flex-wrap: wrap;}
    .panels .panelrow .panelroom {
        width : 100%;border:0;padding:0 0 50px 0;
    }
}

.sidebar { float: right; width: 210px; padding: 24px 28px; background-color: #ede8de; }
.sidebar.image { background-color: transparent; padding: 0 36px; }
.sidebar h2 { font: bold 1.2em 'Open Sans', sans-serif; color: #8dae3e; text-transform: uppercase; margin-bottom: 8px; }
.sidebar p, .sidebar li { font-size: 1.2em; line-height: 1.833; }
.sidebar ul { list-style-type: disc; margin-left: 12px; }
.sidebar a { color: #5b491d; }
.sidebar hr { margin: 12px 0; }

.form-proposal { margin: 0 60px 0 24px; }
.form-proposal ul { margin: 0; }
.form-proposal li { list-style-type: none; padding: 0; margin: 6px 0; }
.form-proposal label { display: block; font-family: 'Open Sans', sans-serif; font-weight: 600; }
.form-proposal input[type="text"], textarea { width: 100%; padding: 4px; border-radius: 4px; }
.form-proposal input[type="submit"] { font: bold 18px 'Open Sans', sans-serif; color: #ffffff !important; text-transform: uppercase; padding: 8px 12px; background-color: #8dae3e; border-radius: 0.8rem; box-shadow: 0 0.2em 0.4em 0 rgba(0,0,0,0.75); -moz-box-shadow: 0 0.2em 0.4em 0 rgba(0,0,0,0.75); border:none; cursor: pointer; }
.form-proposal input[type="submit"]:hover { background-color: #5b491d; }

.page-id-1664 .panels.rooms {display:none;}
/*.dialog-widget .swiper-slide.elementor-lightbox-item.swiper-slide-duplicate { display: none; }*/

/* rpdesign */
.panelintro h2 {text-align:center;}
.panels h2 a {color: #8dae3e !important; text-decoration: none;}
.panels h2.headline a {color: #8dae3e !important; text-decoration: none;}
.roominfo .book-now {display: none;}
.panels h2 {color: #8dae3e; text-align: center;}
.panels h2:after {content:' '; display:block; border:2px solid #8daf36; margin: 10px auto 20px; width: 30%;}
.panels .panelintro { text-align: center; background:none; padding-bottom:60px; margin-bottom:10px;}
.panels h2.headline {color: #8dae3e; text-align: center;}
.panels h2.headline:after {content:' '; display:block; border:2px solid #8daf36; margin: 10px auto 40px; width: 15%;}
.panels p { font-size: 1.5em; color: #362f1d; line-height: 1.833; margin-bottom: 25px; text-align: center; }
.content p, .content li { font-size: 1.5em; line-height: 1.833; }
a.gallery-button { font: bold 13px 'Open Sans', sans-serif; color: #ffffff !important; text-transform: uppercase; text-decoration: none; padding: 6px 20px; margin-top: 8px; background-color: #d5cdb8; cursor: pointer; border-radius: 10px; box-shadow: 0 0.2em 0.2em 0 rgba(0,0,0,0.35); -moz-box-shadow: 0 0.2em 0.2em 0 rgba(0,0,0,0.35); margin-left : 20px; }
.page-id-4 .panels p { font-size: 1.5em; color: #362f1d; line-height: 1.833; margin-bottom: 25px; text-align: left; }


@media(max-width:1024px) and  (min-width:768px){
 a.gallery-button { font: bold 12px 'Open Sans', sans-serif;}	
}